# guess-my-age

This is my implementation. I didn't read through the assignment the first time so I didn't realize It reguired me not to use loops. Which I technically didn't instead using a recursize function. It works though and it's able to process invalid inputs without causing any bugs.

